Bug 447305 - Incorrect configuration option referenced for -y option in man page
Incorrect configuration option referenced for -y option in man page
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-19 09:19 EDT by Joe Wrigley
Modified: 2014-01-21 18:03 EST (History)
5 users (show)

See Also:
Fixed In Version: 3.2.17-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-23 22:11:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patched docs/yum.8 (442 bytes, patch)
2008-05-19 09:19 EDT, Joe Wrigley
no flags Details | Diff

  None (edit)
Description Joe Wrigley 2008-05-19 09:19:04 EDT
Description of problem:
In the yum manpage, the -y option refers to the config option assume-yes. It
should actually be "assumeyes". This tripped me up for ages as it exists on
previous versions of Fedora and also on RHEL 5.

Version-Release number of selected component (if applicable):
As far as I know, most previous versions of Fedora and RHEL 5.0-5.1

How reproducible:
Every time

Steps to Reproduce:
1. "man yum"
2. search for the -y option
  
Actual results:
"Configuration Option: assume-yes"

Expected results:
"Configuration Option: assumeyes"

Additional info:
Comment 1 Joe Wrigley 2008-05-19 09:19:04 EDT
Created attachment 305939 [details]
patched docs/yum.8
Comment 2 Joe Wrigley 2008-05-19 09:27:07 EDT
Incidentally, the option is documented correctly in yum.conf.5
Comment 3 Fedora Update System 2008-07-09 10:51:15 EDT
yum-3.2.17-1.fc9 has been submitted as an update for Fedora 9
Comment 4 Fedora Update System 2008-07-22 13:28:35 EDT
yum-3.2.17-2.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-07-23 22:10:49 EDT
yum-3.2.17-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2008-08-07 13:16:44 EDT
yum-3.2.18-1.fc8 has been submitted as an update for Fedora 8
Comment 7 Fedora Update System 2008-08-27 14:02:19 EDT
yum-3.2.19-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/yum-3.2.19-1.fc8
Comment 8 Fedora Update System 2008-09-10 02:58:27 EDT
yum-3.2.19-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.